PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkGetEdgeRange

Get the bounds [start, end) for the local edges

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetEdgeRange(DM dm,PetscInt *eStart,PetscInt *eEnd)

Not Collective

### Input Parameters

| dm | - the DMNetwork object

### Output Parameters

| eStart | - The first edge point
| eEnd | - One beyond the last edge point

### See Also

DMNetworkGetVertexRange()

### Level

beginner

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages